﻿/*========================================
Created By: v-ravank
Created on: 05/16/2012
Description: Styles related to TopNavigation menu
=========================================*/
.topnavigationbar-container ul, .topnavigationbar-container ul li
{
    padding: 0;
    margin: 0;
}
.topnavigationbar-container ul
{
    list-style: none;
    width: 797px;
}
.topnavigationbar-container ul li
{
    display: inline;
}
.topnavigationbar-container ul li a
{
    text-decoration: none;
    padding: 5px 35px;
    color: #505050;
    float: left;
    text-align: center;
    color:#000000;
    font-size:14px;
}
.topnavigationbar-container
{ 
    width:800px;
    float: left;
}
.topnavigation-clearboth
{
    clear: both;
}
.topnavigationbar-container ul li a.active, .topnavigationbar-container ul li a:hover, .topnavigationbar-container ul li a:active
{
    background-color: #73ba42;
    color: #ffffff;
}
.topnavigationbar-hover {
    background-color: #73ba42;
    color: #ffffff!important;
}
.topnavigation-supportlink{
    display:block;
}